.site_button {
    width: fit-content;
    height: 50px;
    background-color: transparent !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: #002E5E !important;
    text-transform: capitalize;
    font-size: 16px !important;
    font-weight: 700 !important;
    transition: 1s !important;
    position: relative !important;
    cursor: pointer !important;
    border-radius: 60px !important;
    overflow: hidden;
    padding: 0 25px !important;
    border: 1px solid #002E5E !important;
}



.site_button:hover {
	background-color: #50B848 !important;
	border-color: #50B848 !important;
	color: #fff !important;
}



.pdr {
	padding-right: 10px;
}

.pdt {
	padding-top: 20px;
}

.view_more_prod_btn .site_button {
	width: 192px;
}

.pd80.mt_verotti_sec {
	padding-top: 0 !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
	.site_button {
		width: 135px;
		height: 38px;
		font-size: 13px !important;
	}
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.site_button {
		width: 135px;
		height: 38px;
		font-size: 13px !important;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

}

@media all and (min-width: 1441px) and (max-width: 1680px) {

}

@media all and (min-width: 1681px) and (max-width: 1880px) {

}